Hi
I have a problem with 'gem' command. When I try to use it (i.e. 'gem
install mongrel') I got the following message:

The filename, directory name, or volume label syntax is incorrect.

I thought that this is because of proxy. I set HTTP_PROXY and it
helped, but only until the restart of my computer :(
I switched off my firewall. It also didn't help.

Does anyone have any idea how to solve this problem? I really need to
install some gems to make my project work.

My configuration:

Windows XP Pro
ruby 1.8.6 (but I tried also other versions)
firewall : Symantec Endpoint Protection
gems: 1.3.1 (but I tried also other versions)

Cheers
Martyna